Если у меня OCGRUFH, то я не смогу установить?